@charset "utf-8";
@font-face {
  font-family: 'Hate Comic Sans';
  src: url('fonts/IHATCS_.eot'); /* IE */  
  src: local("Hate Comic Sans"), url('fonts/IHATCS_.ttf') format("truetype"); /* non-IE */
}
.subing {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 21px;
}
.styles {
	background-attachment: fixed;
	background-image: url(images/volksfest-festival_plymouth.jpg);
	background-repeat: repeat;
}
.white-main-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #FFF;
}
.white12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;
	line-height: 25px;
}
.sub-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
.sub-yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FDFD00;
	text-decoration: none;
}
.GREY-ARIAL-MAIN {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333;
	text-decoration: none;
}
.GREY-ARIAL-MAIN-underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #333;
	text-decoration: underline;
}

#logo {
	position: relative;
	top: 200px;
	height: auto;
}
.GREY-ARIAL-green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #090;
	text-decoration: none;
}
.GREY-ARIAL-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #F00;
	text-decoration: none;
}
.border-grey {
	border: 1px dashed #CCC;
}

.blue-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0099ff;
	text-decoration: none;
}
.light-blue-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3A99FF;
	text-decoration: none;
}
.light-red-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F00;
	text-decoration: none;
}
.blue-main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0099ff;
	text-decoration: none;
}
.grey-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	text-decoration: none;
	line-height: 28px;
}
.nav-repeat {
	background-image: url(images/repeat.jpg);
	background-repeat: repeat-x;
}
.ease {
	-webkit-transition: All 0.9s ease;
	-moz-transition: All 0.9s ease;
	-o-transition: All 0.9s ease;
	-ms-transition: All 0.9s ease;
	transition: All 0.9s ease;
}
.sop {
	filter: alpha(opacity=100);
	opacity: 1;
}
.sop:hover {
	filter: alpha(opacity=60);
	opacity: 0.6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
}
.SUB-LARGE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333;
	text-decoration: none;
	line-height: 35px;
}
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #3A99FF;
	text-decoration: none;
}
.headingwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #FFF;
	text-decoration: none;
}

.splat-back {
	background-image: url(images/splat.png);
	background-repeat: no-repeat;
}
.underline-grey {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#topnav div.drop {
	position: relative;
	width: 100%;
	height: 100%;
	line-height: 46px;
	display: block;
	font-family: "Comic Sans MS", 'Bubbler One';
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
#topnav div.drop div {
	display: none;
	position: absolute;
	top: 46px;
	left: -12px;
	width: 400px;
	line-height: normal;
	height: auto;
	min-height: 15px;
	padding: 0px;
	z-index: 10000000000;
}
#topnav div.drop:hover > div {
	display: block;
	color: #FFF;
}
.comic-sans-nav {
	font-family: "Hate Comic Sans", 'Bubbler One';
	font-size: 17px;
	color: #FFF;
	text-decoration: none;
}
@charset "utf-8";
.comic-sans-sub {
	font-family: "Hate Comic Sans", 'Bubbler One';
	font-size: 16px;
	color: #333;
	text-decoration: none;
}

.grey_line {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #868485;
}
.arial-11-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.bottom-dark-line {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #676565;
}
#topnav div.drop {
	position: relative;	
	width: 100%;
	height: 100%;
	line-height: 46px;
	display: block;
}
#topnav div.drop div {
	display: none;
	position: absolute;
	top: 46px;
	left: -55px;
	width: 400px;
	line-height: normal;
	height: auto;
	min-height: 15px;
	padding: 0px;
	z-index: 10000000000;
}
#topnav div.drop:hover > div {
	display: block;
}
.rob-25-grey {
	font-family: Roboto;
	font-size: 25px;
	color: #6b6969;
	font-weight: 300;
}
.rob-17-lt-grey {
	font-family: Roboto;
	font-size: 17px;
	line-height: 22px;
	font-weight: 400;
	color: #686666;
}
.top-line {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #d0cfcf;
}
#logo {
	position: relative;
	top: 250px;
}
#crow {
	right: -200px;
	position: relative;
	bottom: -100px;
	left: auto;
	height: 0;
	top: 200;
}


a.top-link {
	font-family: "Comic Sans MS", 'Bubbler One';
	font-size: 16px;
	color: #333;
	text-decoration: none;
	display: block;
	height: 46px;
	width: 100%;
	line-height:46px;
	font-weight: normal;
}
a.top-link:hover {
	background-color: #13AAF3;
	color: #FFF;
}
#text-begin {
	top: 400px;
	height: 180px;
	width: 100%;
	z-index: 100;
	position: absolute;
	left: 0;
}
.ease {
	-webkit-transition: All 0.9s ease;
	-moz-transition: All 0.9s ease;
	-o-transition: All 0.9s ease;
	-ms-transition: All 0.9s ease;
	transition: All 0.9s ease;
}
.sop {
	filter: alpha(opacity=100);
	opacity: 1;
}
.sop:hover {
	filter: alpha(opacity=60);
	opacity: 0.6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
}
.button {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #585858;
	text-decoration: none;
	text-align: center;
	display:block;
	width:100%;
	height:100%;
	line-height:40px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #c5c5c5;
	background-color: #e4e4e4;
	font-weight: bold;
}
a.button:hover {
	background-color: #F00;
	color: #FFF;
}
.underline-green {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #090;
}
.underline-red {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F00;
}

.underline-blue {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2273D6;
}